#dodInformationSystemStatementDialogOverlay
{
  display: none;
  opacity: .8;
  position: fixed;
  top: 0px;
  left: 0px;
  background: #FFF;
  width: 100%;
  z-index: 10;
}

#dodInformationSystemStatementDialogBox
{
  display: none;
  position: fixed;
  background: #000;
  border-radius:7px; 
  width:550px;
  z-index: 20;
}
#dodInformationSystemStatementDialogBox > div{ background:#FFF; margin:8px; }
#dodInformationSystemStatementDialogBox > div > #dialogboxheader{ background: #00AA00; font-size:20px; font-weight: bold; padding:10px; color:#FFF; text-align: center;}
#dodInformationSystemStatementDialogBox > div > #dialogboxbody{ background:#FFF; padding:20px; color:#000; }
#dodInformationSystemStatementDialogBox > div > #dialogboxfooter{ background: #C6C6C6; font-weight: bold; padding:10px; text-align:right; }